#topper div.topper-inner {
  margin: 0 auto;
  padding-left: 140px;
  position: relative;
  width: 845px;
}
#zone-footer-wrapper #region-footer-second .region-inner {
  padding-left: 150px;
  padding-top: 0;
}
#zone-footer-wrapper #region-footer-second ul.menu li {
  margin-left: 60px;
  float: left;
}
#block-menu-block-gta-navigation-sidebar {
  display: block;
}
.region .region {
  margin-left: 10px;
  margin-right: 10px;
}
.region .alpha {
  margin-left: 0;
}
.region .omega {
  margin-right: 0;
}
.page-node #region-content div.group_author_data {
  margin-bottom: 20px;
  margin-right: 20px;
  width: 160px;
}
